Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-6634

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2007-6634
Last Modified 15 Nov 2008 02:05:38
Published 03 Jan 2008 07:46:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-6634

Summary

Multiple SQL injection vulnerabilities in FAQMasterFlexPlus, possibly 1.5 or 1.52, allow remote attackers to execute arbitrary SQL commands via the category_id parameter to faq.php, and unspecified other vectors involving additional scripts.

Vulnerable Systems

Application

  • Netbizcity Faqmasterflexplus


References

BID - 27052

SECUNIA - 28248

OSVDB - 39665

FULLDISC - 20071228 FAQMasterFlexPlus multiple vulnerabilities

XF - faqmasterflexplus-faq-sql-injection(39286)


Last Updated: 27 May 2016 10:46:35